Bug 460960 - Review Request: sugar-write -- Word processor for Sugar
Review Request: sugar-write -- Word processor for Sugar
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-02 17:51 EDT by Jeremy Katz
Modified: 2008-09-18 13:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-18 13:54:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-09-02 17:51:49 EDT
Spec URL: http://katzj.fedorapeople.org/review/sugar-write/sugar-write.spec
SRPM URL: http://katzj.fedorapeople.org/review/sugar-write/sugar-write-57-1.fc10.src.rpm
Description: Word processor based on abiword for Sugar
Comment 1 Pavel Alexeev 2008-09-03 17:30:53 EDT
SPEC url wrong - error 404.
Comment 2 Jeremy Katz 2008-09-17 14:21:24 EDT
Whoops, fixed (and not sure why I didn't get the email with the comment)
Comment 3 Simon Schampijer 2008-09-18 09:37:22 EDT
I fixed the COPYING issue and released a new tarball http://dev.laptop.org/~erikos/bundles/0.82.1/Write-59.xo (the COPYING has to be added to the %doc)

This tarball fixes as well the pseudo.po so this can be taken out as well. rpmlint looks good with these changes (on the src rpm as well).
Comment 4 Simon Schampijer 2008-09-18 09:38:50 EDT
sorry wrong source url: http://dev.laptop.org/pub/sugar/sources/write-activity/Write-59.tar.bz2
Comment 5 Jeremy Katz 2008-09-18 10:56:18 EDT
New Package CVS Request
Package Name: sugar-write
Short Description: Word Processor for Sugar
Owners: katzj
Branches: F-9
InitialCC: mpg
Comment 6 Kevin Fenzi 2008-09-18 13:09:45 EDT
cvs done.
Comment 7 Jeremy Katz 2008-09-18 13:54:35 EDT

Note You need to log in before you can comment on or make changes to this bug.